INSERT INTO "VMI-CPFR".inventario (id,material,centro,libre_utilizacion,en_qa,bloqueado,en_transito,stock_9l,ean,fecha_carga,fecha_creacion) VALUES
	 ('6035d26d-161c-402d-a8fa-8d6d07e4d3b8',10212173,'BR02',160696.5,0.0,0.0,0.0,17855.1666666667,'7798039590496','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('3bfdc171-4e93-4f93-9c0a-4fdb88884bd6',10212173,'BR03',75321.0,0.0,0.0,0.0,8369.0,'7798039590496','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('47e7f685-5764-4f94-9ac5-47116e32c0db',10212173,'BR04',29088.0,0.0,0.0,0.0,3232.0,'7798039590496','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('b1687349-e356-4609-9ffb-5ee7343a8011',14002009,'BR02',357.75,0.0,4535.25,0.0,543.6666666667,'7804320032290','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('a1e8534f-294f-4f6d-8e03-71f27526ff02',14002009,'BR04',1019.25,0.0,0.0,0.0,113.25,'7804320032290','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('7c39fb94-5432-4488-b5c3-970ea7fb1723',14001963,'BR02',85500.75,0.0,0.0,0.0,9500.0833333333,'7804320087016','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('6a3921f4-eaee-4e9f-9070-fff333c8bc17',14001963,'BR03',57960.0,0.0,0.0,0.0,6440.0,'7804320087016','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('d1e8da1d-2a66-4d98-8152-50a405d3a29a',14001963,'BR04',24507.0,0.0,0.0,0.0,2723.0,'7804320087016','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('4317c5cc-50af-4abf-8690-925eb3cb0875',10211041,'BR02',1.5,0.0,0.0,0.0,0.1666666667,'7804320090313','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('b6050fac-be39-4ac1-8fc8-195865b89aab',14001974,'BR02',28461.0,0.0,23940.0,0.0,5822.3333333333,'7804320116815','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856');
INSERT INTO "VMI-CPFR".inventario (id,material,centro,libre_utilizacion,en_qa,bloqueado,en_transito,stock_9l,ean,fecha_carga,fecha_creacion) VALUES
	 ('a77da05c-aad1-48c2-8850-780818ce2996',14001974,'BR03',70281.0,0.0,0.0,0.0,7809.0,'7804320116815','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('7b7ba917-9eee-4068-9626-8a00e16d2991',14001974,'BR04',14166.0,0.0,0.0,0.0,1574.0,'7804320116815','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('ccf41aed-faca-4708-a642-9e42035dac61',14001984,'BR02',439658.25,0.0,75600.0,0.0,57250.9166666667,'7804320116846','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('ea4e458c-68fd-49dd-aaf4-b0f29e13bfe4',14001984,'BR03',100170.0,0.0,0.0,0.0,11130.0,'7804320116846','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('0beff42a-d6a8-4f4d-9fd2-aef3bc038285',14001984,'BR04',102843.0,0.0,0.0,0.0,11427.0,'7804320116846','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('7ea11c66-09f6-4f66-bd25-bf7e181135dd',14001981,'BR02',167838.75,0.0,45360.0,0.0,23688.75,'7804320116921','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('acd845f6-5496-47bd-9366-8174a446db4a',14001981,'BR03',75600.0,0.0,0.0,0.0,8400.0,'7804320116921','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('ed8a6cc6-f646-41df-8240-5335205c19b4',14001981,'BR04',40887.0,0.0,0.0,0.0,4543.0,'7804320116921','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('88e8974f-a846-4356-8b89-0daea67c0f6b',10212163,'BR02',76705.5,0.0,0.0,0.0,8522.8333333333,'7804320116952','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('8db2b5f6-3b66-4818-acb3-1098fc504ace',10212163,'BR03',60462.0,0.0,0.0,0.0,6718.0,'7804320116952','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856');
INSERT INTO "VMI-CPFR".inventario (id,material,centro,libre_utilizacion,en_qa,bloqueado,en_transito,stock_9l,ean,fecha_carga,fecha_creacion) VALUES
	 ('be7c5399-be58-41ef-9854-919fd0d544c9',10212163,'BR04',18549.0,0.0,0.0,0.0,2061.0,'7804320116952','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('d4a0e1bc-b612-4af9-81dc-353001f813e1',10211798,'BR02',27165.0,0.0,0.0,0.0,3018.3333333333,'7804320131344','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('ead89920-b0d9-4178-9fa9-1beb7c5eced5',10211798,'BR03',28971.0,0.0,0.0,0.0,3219.0,'7804320131344','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('60fbcec6-1887-43e8-96bb-7600f9fc562a',10211798,'BR04',873.0,0.0,0.0,0.0,97.0,'7804320131344','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('ccf0b659-d56b-494e-af63-5df6006f2306',14001978,'BR02',46673.25,0.0,75600.0,0.0,13585.9166666667,'7804320148397','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('91039af8-e5bc-4c61-890e-abc909d1e836',14001978,'BR03',105840.0,0.0,0.0,0.0,11760.0,'7804320148397','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('8b3b601c-f6d1-48a6-99c3-828088613fa1',14001978,'BR04',25200.0,0.0,0.0,0.0,2800.0,'7804320148397','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('d4ff70b9-3f48-4d48-a3f9-96fb012eaaee',10212366,'BR02',6438.0,0.0,0.0,0.0,715.3333333333,'7804320253480','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('7236d4ad-2468-4e4d-b64b-bfad01e060c8',10212366,'BR04',1174.5,0.0,0.0,0.0,130.5,'7804320253480','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('0c3d417a-114b-4fb4-9f3e-28088f90300d',10211656,'BR02',16259.25,0.0,0.0,0.0,1806.5833333333,'7804320256900','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856');
INSERT INTO "VMI-CPFR".inventario (id,material,centro,libre_utilizacion,en_qa,bloqueado,en_transito,stock_9l,ean,fecha_carga,fecha_creacion) VALUES
	 ('f53b7154-d910-4730-9280-d353a919b89b',10211656,'BR03',23760.0,0.0,0.0,0.0,2640.0,'7804320256900','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('485343e8-b9df-4e44-8512-b21c31fcdf97',10211656,'BR04',11231.25,0.0,0.0,0.0,1247.9166666667,'7804320256900','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('d0099771-177c-4498-be55-291d24e22c36',10212983,'BR02',14118.0,0.0,0.0,0.0,1568.6666666667,'7804320272252','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('507c93df-23c7-4849-8dc8-42facc9328a5',10212983,'BR04',5501.25,0.0,0.0,0.0,611.25,'7804320272252','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('30ddad45-a763-4645-bf7a-b1d60507a18e',10210872,'BR02',1.5,0.0,657.75,0.0,73.25,'7804320275048','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('f7e4029f-122b-4c2a-975d-0d2dcaf5a983',10210872,'BR04',13.5,0.0,91.5,0.0,11.6666666667,'7804320275048','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('acb331c8-22b3-45c9-8429-015663687fde',10212938,'BR02',40863.0,0.0,28980.0,0.0,7760.3333333333,'7804320301174','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('ed534c1b-111b-4535-a583-1f678edc5201',10212938,'BR03',14490.0,0.0,0.0,0.0,1610.0,'7804320301174','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('6ef2e8dc-c3a1-4564-890d-f224a85ba419',10212938,'BR04',10151.25,0.0,0.0,0.0,1127.9166666667,'7804320301174','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('9b8441e3-55ab-4bfa-bd26-6bd33e8bdc80',10211955,'BR02',130195.5,0.0,43470.0,0.0,19296.1666666667,'7804320303178','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856');
INSERT INTO "VMI-CPFR".inventario (id,material,centro,libre_utilizacion,en_qa,bloqueado,en_transito,stock_9l,ean,fecha_carga,fecha_creacion) VALUES
	 ('c93aea92-4c35-475c-aaab-355dbb708ee3',10211955,'BR03',85302.0,0.0,0.0,0.0,9478.0,'7804320303178','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('9a82644e-81c0-4ecd-91de-b3537fa581b1',10211955,'BR04',28745.25,0.0,0.0,0.0,3193.9166666667,'7804320303178','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('370add4d-7a1f-4ebb-b7f0-e47b07c628bd',10212364,'BR02',3162.75,0.0,2676.0,0.0,648.75,'7804320333175','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('4b331ec3-4fc6-4462-803b-6c0e7ea1c972',10212364,'BR04',2023.5,0.0,630.0,0.0,294.8333333333,'7804320333175','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('e89f452c-2baf-4c94-bfaf-1ea9120ec343',10212365,'BR02',1806.75,0.0,2520.0,0.0,480.75,'7804320365039','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('3ef01cee-f875-4af5-bd9e-99a87f6924ba',10212365,'BR03',2520.0,0.0,0.0,0.0,280.0,'7804320365039','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('9d0ec604-c8e3-4e4a-8170-402719a79725',10212365,'BR04',615.75,0.0,0.0,0.0,68.4166666667,'7804320365039','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('7e50579b-eca7-4841-a51b-260e6128dee3',10212229,'BR02',15443.25,0.0,0.0,0.0,1715.9166666667,'7804320383859','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('80c54760-e02e-4990-9339-5786b8e79407',10212229,'BR04',4827.0,0.0,0.0,0.0,536.3333333333,'7804320383859','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('8bbae280-a2da-48f5-ac12-836f761af828',10212227,'BR02',12026.25,0.0,0.0,0.0,1336.25,'7804320384252','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856');
INSERT INTO "VMI-CPFR".inventario (id,material,centro,libre_utilizacion,en_qa,bloqueado,en_transito,stock_9l,ean,fecha_carga,fecha_creacion) VALUES
	 ('58bc75ca-f27e-4386-837c-3d736b0e31d4',10212227,'BR04',2757.0,0.0,0.0,0.0,306.3333333333,'7804320384252','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('cf76ba0a-5703-4781-b887-2713c319d17f',10212226,'BR02',21847.5,0.0,0.0,0.0,2427.5,'7804320384382','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('87387b1e-d3eb-4139-8492-2977c538f2d0',10212226,'BR04',4035.0,0.0,0.0,0.0,448.3333333333,'7804320384382','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('100e4c08-feee-459b-9765-219b75baca93',14002003,'BR02',5789.25,0.0,669.75,0.0,717.6666666667,'7804320411149','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('523cba3d-c3ce-4e55-a941-5bfbc9f5e890',14002003,'BR03',900.0,0.0,0.0,0.0,100.0,'7804320411149','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('a524e50c-c1f7-42a9-82b6-865a2a4488b1',14002003,'BR04',640.5,0.0,0.0,0.0,71.1666666667,'7804320411149','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('09091c75-9e26-47d6-a463-bf53fd709bbf',10211958,'BR02',6004.5,0.0,28980.0,0.0,3887.1666666667,'7804320510187','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('e8e69f11-3809-4ba7-99b1-ba07036d7f19',10211958,'BR03',28980.0,0.0,0.0,0.0,3220.0,'7804320510187','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('5ec1aada-2f74-42d6-80ea-b78018d6b723',10211958,'BR04',10506.0,0.0,0.0,0.0,1167.3333333333,'7804320510187','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('3544149d-1ccf-4b2b-b1c6-4ba2e7319417',14002329,'BR02',1883.25,0.0,0.0,0.0,209.25,'7804320562148','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856');
INSERT INTO "VMI-CPFR".inventario (id,material,centro,libre_utilizacion,en_qa,bloqueado,en_transito,stock_9l,ean,fecha_carga,fecha_creacion) VALUES
	 ('399a9c26-d6d3-4242-94c3-40195d29a9c2',14001961,'BR02',6511.5,0.0,0.0,0.0,723.5,'7804320655246','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('842633e4-54cc-4184-bc3c-b995894d4d97',10211652,'BR02',24342.375,0.0,0.0,0.0,2704.7083333333,'7804320656243','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('eb5c6f5b-093a-4418-867e-d230b80280c8',10211652,'BR04',1260.0,0.0,0.0,0.0,140.0,'7804320656243','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('9c491e4e-ea76-4992-98f3-9835c66950bc',10212054,'BR02',24471.75,0.0,10541.25,0.0,3890.3333333333,'7804320746104','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('27388cde-31ec-4bc5-994a-39cbb6a669c1',10212054,'BR03',28512.0,0.0,0.0,0.0,3168.0,'7804320746104','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('fe7f04ab-08df-4437-93c6-f8e977408ded',10212054,'BR04',14224.5,0.0,0.0,0.0,1580.5,'7804320746104','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('0bb526f9-7988-4299-b222-90ecfc7a3502',10212797,'BR02',28713.75,0.0,14490.0,0.0,4800.4166666667,'7804320746555','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('6b17b2b9-84d1-453a-a1ca-ca9e4d8c4449',10212797,'BR03',14490.0,0.0,0.0,0.0,1610.0,'7804320746555','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('13af2fa8-f5e8-47eb-a919-374288dc22d6',10212797,'BR04',4827.75,0.0,0.0,0.0,536.4166666667,'7804320746555','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('fb70998f-cd67-4822-8193-ad261394196c',10212377,'BR02',59266.5,0.0,0.0,0.0,6585.1666666667,'7804320747835','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856');
INSERT INTO "VMI-CPFR".inventario (id,material,centro,libre_utilizacion,en_qa,bloqueado,en_transito,stock_9l,ean,fecha_carga,fecha_creacion) VALUES
	 ('3a6ee5a5-1ce3-4de9-922f-ca4b4b2d3efc',10212377,'BR03',45360.0,0.0,0.0,0.0,5040.0,'7804320747835','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('cb6000cf-6809-4f21-9aa8-d8c1c57bc5fa',10212377,'BR04',24129.0,0.0,0.0,0.0,2681.0,'7804320747835','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('dca3e60e-8a7e-4485-8141-2a51003b60a3',10212055,'BR02',21195.0,0.0,0.0,0.0,2355.0,'7804320750552','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('38873c38-f6b4-49b3-b83c-e39b0fe513e1',10212055,'BR04',5121.0,0.0,0.0,0.0,569.0,'7804320750552','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('2ca020d1-331a-492f-a69c-021c2868033b',10208435,'BR02',0.0,0.0,13.5,0.0,1.5,'7804320751245','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('9980b437-f6cd-4214-bd76-14ebb94e4bbc',10208435,'BR04',0.0,0.0,36.0,0.0,4.0,'7804320751245','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('984087f9-2bb7-4154-81ae-329652aff3ac',10212169,'BR02',123943.5,0.0,0.0,0.0,13771.5,'7804320751467','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('6ddae250-48ee-4d7a-bb62-381034fd44be',10212169,'BR03',15120.0,0.0,0.0,0.0,1680.0,'7804320751467','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('68df3a62-c918-48ba-8265-568f142fe492',10212169,'BR04',12717.0,0.0,0.0,0.0,1413.0,'7804320751467','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('df6fcd50-713c-47ec-a99d-7a3de5d5a0b3',10212174,'BR02',7.5,0.0,0.0,0.0,0.8333333333,'7804320755205','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856');
INSERT INTO "VMI-CPFR".inventario (id,material,centro,libre_utilizacion,en_qa,bloqueado,en_transito,stock_9l,ean,fecha_carga,fecha_creacion) VALUES
	 ('40c3b7f5-f37d-48dc-8a4c-f05e07644dd3',10212174,'BR03',83151.0,0.0,0.0,0.0,9239.0,'7804320755205','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('afdf66c5-e439-453c-8a57-54f02e376f40',10212174,'BR04',9048.0,0.0,0.0,0.0,1005.3333333333,'7804320755205','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('6bbc8b69-de54-4ca6-bc27-dddbbf43b330',10208059,'BR02',3747.0,0.0,0.0,0.0,416.3333333333,'7804320755632','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('6ef0174c-75a8-4b7d-b072-61ae867996ab',10208059,'BR04',57.75,0.0,907.5,0.0,107.25,'7804320755632','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('9f1ab6c6-1648-4836-b733-41f4072c959b',10211646,'BR02',31505.25,0.0,0.0,0.0,3500.5833333333,'7804320756509','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('b7742ac1-2fb8-40d5-a343-6b0d47916cc3',10211646,'BR04',2161.5,0.0,0.0,0.0,240.1666666667,'7804320756509','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('3a6a8fa7-65a0-43a0-84d8-bc952ee48679',10212940,'BR02',0.0,0.0,134.25,0.0,14.9166666667,'7804320756714','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('ad98d513-7fad-45ba-8158-e1bdef6a8cfc',10212513,'BR02',2.25,0.0,4.5,0.0,0.75,'7804320756738','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('cd29ffff-cff0-4e38-bce1-b770aa2cec78',10212513,'BR04',0.0,0.0,1.5,0.0,0.1666666667,'7804320756738','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('a1ea34e9-7b84-4868-99b8-839cfab3d0a3',10212523,'BR02',33981.75,0.0,0.0,0.0,3775.75,'7804320756813','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856');
INSERT INTO "VMI-CPFR".inventario (id,material,centro,libre_utilizacion,en_qa,bloqueado,en_transito,stock_9l,ean,fecha_carga,fecha_creacion) VALUES
	 ('0be8d274-feb1-459f-ab2b-95e8d8b4e778',10212523,'BR03',28953.0,0.0,0.0,0.0,3217.0,'7804320756813','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('c758a426-c9db-4f0f-8e7e-5b6bf1b2326f',10212523,'BR04',5210.25,0.0,0.0,0.0,578.9166666667,'7804320756813','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('23163fee-9b19-4ff8-9677-7233962328eb',10212521,'BR02',29144.25,0.0,0.0,0.0,3238.25,'7804320756820','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('14c29ea5-ce76-4889-b07e-c6bedb02f7f0',10212521,'BR03',28980.0,0.0,0.0,0.0,3220.0,'7804320756820','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('fe17b771-09c9-49e6-8b50-e1128f93f5ea',10212521,'BR04',3554.25,0.0,0.0,0.0,394.9166666667,'7804320756820','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('ead65189-8cbe-4006-8a4a-27ecf8734ed1',10212165,'BR02',89123.25,0.0,0.0,0.0,9902.5833333333,'7804320757711','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('d5e94963-7f89-496e-8d01-2cd245dc3c6f',10212165,'BR04',33633.0,0.0,0.0,0.0,3737.0,'7804320757711','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('003b3b14-3315-44f8-ab23-fa3cff2d4820',10207719,'BR02',5.25,0.0,9165.75,0.0,1019.0,'7804320758381','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('5c123009-35a1-450f-a2b1-1b67824cc88f',10207719,'BR04',0.0,0.0,1098.75,0.0,122.0833333333,'7804320758381','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('1296dcdb-ac09-4885-a9b3-2b9a19e7de10',10211642,'BR02',429.75,0.0,0.0,0.0,47.75,'7804320758626','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856');
INSERT INTO "VMI-CPFR".inventario (id,material,centro,libre_utilizacion,en_qa,bloqueado,en_transito,stock_9l,ean,fecha_carga,fecha_creacion) VALUES
	 ('8290c3f6-e0e1-4e85-b312-b8eb1bc23b72',10211642,'BR03',19008.0,0.0,0.0,0.0,2112.0,'7804320758626','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('15555a43-36c3-4355-84cf-c911cb0bd721',10211642,'BR04',180.0,0.0,0.0,0.0,20.0,'7804320758626','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('8ffba169-43c4-4a69-9651-dc562b19012a',10211641,'BR02',0.0,0.0,60.0,0.0,6.6666666667,'7804320758763','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('09911ea2-807f-43aa-98b4-60cd59d721bc',10211965,'BR02',27677.25,0.0,0.0,0.0,3075.25,'7804320760117','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('c65b4d7f-3042-4c87-b680-6c60f2f4ec28',10211965,'BR04',4150.5,0.0,0.0,0.0,461.1666666667,'7804320760117','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('584bede7-624f-42a3-9e1e-b85e01f5be82',10211966,'BR02',24201.0,0.0,0.0,0.0,2689.0,'7804320760124','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('af6e49df-44e5-435f-8d5b-91b2955a6f5d',10211966,'BR04',3941.25,0.0,0.0,0.0,437.9166666667,'7804320760124','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('a7003fb9-6b6b-4392-a1c2-4d154b463055',10211964,'BR02',21242.25,0.0,0.0,0.0,2360.25,'7804320760131','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('2ab7b938-a3e3-4112-a7e0-2bed7c6a9a37',10211964,'BR04',4629.75,0.0,0.0,0.0,514.4166666667,'7804320760131','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('9a66d597-4fd9-46d4-a122-f9a2e8090cd1',10211903,'BR02',25509.75,0.0,0.0,0.0,2834.4166666667,'7804320760148','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856');
INSERT INTO "VMI-CPFR".inventario (id,material,centro,libre_utilizacion,en_qa,bloqueado,en_transito,stock_9l,ean,fecha_carga,fecha_creacion) VALUES
	 ('866dfc50-8066-4483-accd-9506966aa831',10211903,'BR04',4944.75,0.0,0.0,0.0,549.4166666667,'7804320760148','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('33c7b705-0c47-4e63-b432-dfc4d4c884d7',10212168,'BR02',30564.75,0.0,0.0,0.0,3396.0833333333,'7804320760452','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('afe410a0-aedc-47b6-bd9a-3d93b4d940a3',10212168,'BR04',6417.0,0.0,0.0,0.0,713.0,'7804320760452','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('1973f5c4-829c-4ebb-9f07-2d8636410c5a',10212441,'BR02',7.5,0.0,0.0,0.0,0.8333333333,'7804320761640','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('9468cb6b-b805-4281-ac72-6d8477aeef34',10211951,'BR02',69030.0,0.0,0.0,0.0,7670.0,'7804320985633','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('80ed0b56-034a-4f0b-933b-df19073f98a8',10211951,'BR03',28980.0,0.0,0.0,0.0,3220.0,'7804320985633','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('8f306341-171c-4ec0-8aaf-e8bcd30f4475',10211951,'BR04',12303.0,0.0,0.0,0.0,1367.0,'7804320985633','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('c3f7dec1-ea4c-4c4e-aa47-1e284f7ccbcd',10212881,'BR02',70.5,0.0,77.25,0.0,16.4166666667,'7804320985640','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('9ca57fee-88a3-46fa-b411-dbfe5979d86b',10212881,'BR04',12.0,0.0,66.0,0.0,8.6666666667,'7804320985640','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('1ac8c5e6-f655-4ec4-a54f-abba3c1d24d1',14003267,'BR02',0.0,0.0,8.25,0.0,0.9166666667,'7804607440596','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856');
INSERT INTO "VMI-CPFR".inventario (id,material,centro,libre_utilizacion,en_qa,bloqueado,en_transito,stock_9l,ean,fecha_carga,fecha_creacion) VALUES
	 ('dc74db17-0a44-45c1-b910-76b5fe0ad1e1',14002989,'BR02',0.0,0.0,7.5,0.0,0.8333333333,'7804607441050','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('0982d4ac-dc06-46d9-badf-d0389b9bb32e',14004018,'BR02',103.5,0.0,0.0,0.0,11.5,'7804607441081','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('3fa274ab-3fa8-4c0e-a950-9c921fc13eb7',14004018,'BR03',540.0,0.0,0.0,0.0,60.0,'7804607441081','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('59bba241-30a2-4e20-9a79-843410e2d96c',14004018,'BR04',360.0,0.0,0.0,0.0,40.0,'7804607441081','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('516e18ad-edb3-4a15-b2d7-7e0a22971a3e',14003277,'BR02',0.0,0.0,13.5,0.0,1.5,'7804607441142','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856'),
	 ('c570bc35-fa32-43c4-980b-46ed214ee56f',14004056,'BR02',0.0,0.0,22.5,0.0,2.5,'7804607441203','2024-09-10 15:45:30.577124','2024-09-10 18:45:30.649856');
